uuid: fa3fff88-3b7d-43cf-9bc9-df5588735554
langcode: en
status: true
dependencies: {  }
name: card_full
label: 'card-full (425x610)'
effects:
  31bf30ba-8cec-4232-8675-41b41765e52e:
    uuid: 31bf30ba-8cec-4232-8675-41b41765e52e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 425
      height: 610
      anchor: center-center
